Conecta con nosotros

Soluciones

Primer boletín de seguridad mensual Microsoft de 2015

Publicado el

boletín de seguridad

boletín de seguridad

Microsoft ha publicado el boletín de seguridad mensual correspondiente a enero de 2015, que incluye ocho actualizaciones de software para resolver diversas vulnerabilidades y exposiciones comunes (una de ellas crítica) que afectan a sistemas operativos Microsoft Windows, incluyendo la vulnerabilidad que ha provocado una gran polémica entre Microsoft y Google.

MS Recomienda

Estudio sobre ciberseguridad en la empresa española ¡Participa en nuestra encuesta y gana!
Estudio "La virtualización en las empresas españolas" ¡Descárgate el informe!
Gestiona los dispositivos de tu empresa de forma inteligente Leer

Las consecuencias potenciales de estas vulnerabilidades van desde la ejecución remota de código, elevación de privilegios o denegación de servicios. Los parches de seguridad pueden descargarse automáticamente desde Windows Update (o mediante instalación individual desde los enlaces) y se recomienda actualizar equipos informáticos a la mayor brevedad. Las vulnerabilidades corregidas son:

  • MS15-001 – Importante – Una vulnerabilidad en Windows Application Compatibility Cache podría permitir la elevación de privilegios (3023266)
  • MS15-002 – Crítica – Vulnerabilidad en el servicio Telnet de Windows podría permitir la ejecución remota de código (3020393)
  • MS15-003 – Importante – Vulnerabilidad en el servicio Windows User Profile podría permitir la elevación de privilegios (3021674)
  • MS15-004 – Importante – Vulnerabilidad en Windows Components podría permitir la elevación de privilegios (3025421)
  • MS15-005 – Importante – Vulnerabilidad en el servicio Network Location Awareness que podría relajar las políticas del firewall y servicios relacionados (3022777)
  • MS15-006 – Importante – Una vulnerabilidad en Windows Error Reporting el acceso a la memoria en procesos protegidos (3004365)
  • MS15-007 – Importante – Una vulnerabilidad en la directiva de red del servidor RADIUS podría provocar la denegación de servicio (3014029)
  • MS15-008 – Importante – Una vulnerabilidad en el Windows Kernel-Mode Driver podría permitir la elevación de privilegios (3019215)

Coordino el contenido editorial de MC. Colaboro en medios profesionales de TPNET: MCPRO, MuySeguridad, MuyCanal y Movilidad Profesional.

Lo más leído